
function CheckUserLogin(theForm)
{
	if(theForm.UserName.value.trim()=="")
	{
		alert("用户名不能为空！");
		theForm.UserName.focus();
		return false;
	}
	if(theForm.PassWord.value.trim()=="")
	{
		alert("密码不能为空！");
		theForm.PassWord.focus();
		return false;
	}	
	if(theForm.ValiCode.value.trim()=="")
	{
		alert("验证码不能为空！");
		theForm.ValiCode.focus();
		return false;
	}
	return true;
}